org.freedesktop.icons

## Class FaceIcon

- Object
- - org.freedesktop.icons.Icon
  - - org.freedesktop.icons.FaceIcon

-     public class FaceIcon
      extends Icon

  Named icons with "smiley faces". Not all of them are smiling `:)`
  Since:
    4.0.17
  Author:
    Guillaume Mazoyer, Andrew Cowie

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Icon` | `FACE_ANGEL`
    `static Icon` | `FACE_ANGRY`
    `static Icon` | `FACE_COOL`
    `static Icon` | `FACE_CRYING`
    `static Icon` | `FACE_DEVILISH`
    `static Icon` | `FACE_EMBARRASSED`
    `static Icon` | `FACE_GLASSES`
    `static Icon` | `FACE_KISS`
    `static Icon` | `FACE_LAUGH`
    `static Icon` | `FACE_MONKEY`
    `static Icon` | `FACE_PLAIN`
    `static Icon` | `FACE_RASPBERRY`
    `static Icon` | `FACE_SAD`
    `static Icon` | `FACE_SICK`
    `static Icon` | `FACE_SMILE`
    `static Icon` | `FACE_SMILE_BIG`
    `static Icon` | `FACE_SMIRK`
    `static Icon` | `FACE_SURPRISE`
    `static Icon` | `FACE_TIRED`
    `static Icon` | `FACE_UNCERTAIN`
    `static Icon` | `FACE_WINK`
    `static Icon` | `FACE_WORRIED`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### FACE_ANGEL

          public static final Icon FACE_ANGEL

    - #### FACE_ANGRY

          public static final Icon FACE_ANGRY

    - #### FACE_COOL

          public static final Icon FACE_COOL

    - #### FACE_CRYING

          public static final Icon FACE_CRYING

    - #### FACE_DEVILISH

          public static final Icon FACE_DEVILISH

    - #### FACE_EMBARRASSED

          public static final Icon FACE_EMBARRASSED

    - #### FACE_GLASSES

          public static final Icon FACE_GLASSES

    - #### FACE_KISS

          public static final Icon FACE_KISS

    - #### FACE_LAUGH

          public static final Icon FACE_LAUGH

    - #### FACE_MONKEY

          public static final Icon FACE_MONKEY

    - #### FACE_PLAIN

          public static final Icon FACE_PLAIN

    - #### FACE_RASPBERRY

          public static final Icon FACE_RASPBERRY

    - #### FACE_SAD

          public static final Icon FACE_SAD

    - #### FACE_SICK

          public static final Icon FACE_SICK

    - #### FACE_SMILE

          public static final Icon FACE_SMILE

    - #### FACE_SMILE_BIG

          public static final Icon FACE_SMILE_BIG

    - #### FACE_SMIRK

          public static final Icon FACE_SMIRK

    - #### FACE_SURPRISE

          public static final Icon FACE_SURPRISE

    - #### FACE_TIRED

          public static final Icon FACE_TIRED

    - #### FACE_UNCERTAIN

          public static final Icon FACE_UNCERTAIN

    - #### FACE_WINK

          public static final Icon FACE_WINK

    - #### FACE_WORRIED

          public static final Icon FACE_WORRIED